db-migrate - db-migrate-pg 1.2.2 dependencies status

A postgresql driver for db-migrate

  • 4 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
bluebird^3.1.13.7.23.7.2
db-migrate-base^2.3.02.3.12.3.1
pg^8.0.38.6.08.6.0
semver
^5.0.37.3.57.3.5
  • 4 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 1 Out of date